Bug 1487280 - Refresh fails: undefined method `[]' for nil:NilClass in `parse_image_name'
Summary: Refresh fails: undefined method `[]' for nil:NilClass in `parse_image_name'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.4
Assignee: Adam Grare
QA Contact: Einat Pacifici
URL:
Whiteboard: container
Depends On: 1484337
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-31 14:28 UTC by Satoe Imaishi
Modified: 2017-12-18 20:29 UTC (History)
9 users (show)

Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1484337
Environment:
Last Closed: 2017-12-18 20:29:09 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3484 0 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-12-19 01:24:16 UTC

Comment 3 Adam Grare 2017-11-15 19:18:13 UTC
Backported via https://github.com/ManageIQ/manageiq/pull/15918

Comment 6 errata-xmlrpc 2017-12-18 20:29:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3484


Note You need to log in before you can comment on or make changes to this bug.